<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_8607d845d2f152c359f7913a95182999" kind="dir">
    <compoundname>COMPONENT_PSOC6HAL</compoundname>
    <innerdir refid="dir_4cb03741100fde5156cea13671f03cf0">include</innerdir>
    <innerdir refid="dir_b1ecab402a35f2c6ce033f9550f63d9c">source</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/" />
  </compounddef>
</doxygen>